/*---------------------------------------------------
 UPDATING BOOTSTRAP STYLES FOR ADA COMPLIANCE TO v5.1 
 ----------------------------------------------------*/
.movie-play .modal-body {
  padding: 0;
}
.close-button {
  width: 25px;
  height: 25px;
  background-color: white;
  border-radius: 50%;
  position: absolute;
  right: -10px;
  top: -13px;
  z-index: 1;
  text-align: center;
}
.close-button button.close {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  filter: alpha(opacity=100);
  float: none;
  font-size: 26px;
  font-weight: normal;
  color: #353535;
  text-shadow: none;
  padding-left: 1px;
}
.close-button button.close:focus {
  outline: none;
}
@media screen and (max-height: 590px) {
  .modal-body {
    overflow-y: visible !important;
    height: auto !important;
    max-height: inherit !important;
  }
}
.mini-intel-training-ns {
  /** FONT COLORS **/
  /** MARGINS **/
  /** BORDERS **/
  /** BUTTONS **/
  /** NAVIGATION **/
  /** STATIC NAV **/
}
.mini-intel-training-ns #body-container {
  padding: 5px 0px 0px 0px;
  background: #FFF;
}
.mini-intel-training-ns .blueIntel {
  color: #0071c5;
}
.mini-intel-training-ns .blueLighter {
  color: #00aeef;
}
.mini-intel-training-ns .blueLightest {
  color: #9addf7;
}
.mini-intel-training-ns .blueDark {
  color: #002e54;
}
.mini-intel-training-ns .gold {
  color: #ffa300;
}
.mini-intel-training-ns .green {
  color: #a5cd38;
}
.mini-intel-training-ns .white {
  color: #FFFFFF;
}
.mini-intel-training-ns .dark {
  color: #252525;
}
.mini-intel-training-ns .marginTop_15 {
  margin-top: 15px;
}
.mini-intel-training-ns .marginBottom_15 {
  margin-bottom: 15px;
}
.mini-intel-training-ns .marginBottom_30 {
  margin-bottom: 30px;
}
.mini-intel-training-ns .marginTop_30 {
  margin-top: 30px;
}
.mini-intel-training-ns .marg-right-ten {
  margin-right: 10px;
}
.mini-intel-training-ns .marg-right-twenty {
  margin-right: 20px;
}
.mini-intel-training-ns .marg-top-ten {
  margin-top: 10px;
}
.mini-intel-training-ns .marg-top-twenty {
  margin-top: 20px;
}
.mini-intel-training-ns .white4px {
  border-top: 4px solid #FFFFFF;
  border-bottom: 4px solid #FFFFFF;
  border-right: 4px solid #FFFFFF;
}
.mini-intel-training-ns .whiteRight {
  border-right: 2px solid #FFFFFF;
}
.mini-intel-training-ns .whiteLeft {
  border-left: 2px solid #FFFFFF;
}
.mini-intel-training-ns .whiteTop {
  border-top: 4px solid #FFFFFF;
  border-bottom: 4px solid #FFFFFF;
}
.mini-intel-training-ns .buttonBlue {
  background: #00aeef;
  color: #FFFFFF;
}
.mini-intel-training-ns .buttonBlueLightest {
  background: #9addf7;
  color: #002e54 !important;
}
.mini-intel-training-ns .buttonBlueDark {
  background: #002e54;
  color: #FFFFFF;
}
.mini-intel-training-ns .buttonGreen {
  background: #a5cd38;
  color: #FFFFFF;
}
.mini-intel-training-ns .buttonGold {
  background: #ffa300;
  color: #FFFFFF;
}
.mini-intel-training-ns .buttonGreenBrdr {
  border: 4px solid #a5cd38;
  color: #FFFFFF;
}
.mini-intel-training-ns .buttonGoldBrdr {
  border: 4px solid #ffa300;
  color: #FFFFFF;
}
.mini-intel-training-ns .buttonBlueLightestBrdr {
  border: 4px solid #9addf7;
  color: #FFFFFF;
}
.mini-intel-training-ns #navigationBar {
  padding: 0px 0px 0px 25px;
  height: 70px;
  background: #0071c5 url(/media/img/pages/mini-intel/2020/intel_logo.png) no-repeat center;
  color: #FFFFFF;
}
.mini-intel-training-ns #navigationBar .links-top {
  padding-top: 25px;
}
.mini-intel-training-ns .affix {
  top: 20px;
}
.mini-intel-training-ns #FloatMenu {
  background: #002e54;
  color: #FFFFFF;
  border-bottom: 1px solid #9addf7;
  z-index: 900;
  width: 1000px;
  padding: 0px 14px 0px 15px;
}
.mini-intel-training-ns #FloatMenu .navLink {
  padding: 10px 0px 10px 0px;
}
.mini-intel-training-ns #FloatMenu .navLink a {
  color: #ffffff;
}
.mini-intel-training-ns #FloatMenu .navLink .nav-img-block {
  height: 50px;
  transition: height .5s ease;
}
.mini-intel-training-ns #FloatMenu .navLink img {
  margin-bottom: 10px;
  height: 80%;
}
.mini-intel-training-ns #FloatMenu .navLink.navActive {
  background: #00aeef;
}
.mini-intel-training-ns #FloatMenu.affix .navLink .nav-img-block {
  height: 30px;
}
.mini-intel-training-ns #promo-lenovo-intel {
  padding: 15px 15px 15px 15px;
  height: 180px;
  background-color: #49b8f0;
  color: white;
  font-size: 14px;
}
.mini-intel-training-ns .solutionslab {
  background: #000000;
  padding: 50px;
}
.mini-intel-training-ns .solutionslab .episode {
  height: 265px;
}
.mini-intel-training-ns .solutionslab .episode img {
  margin-bottom: 10px;
}
.mini-intel-training-ns .solutionslab h1 {
  font-size: 50px;
  margin-top: 0px;
  color: #ffffff;
}
.mini-intel-training-ns .itptraining {
  background: #0071c5;
  padding: 40px 0px 35px 0px;
  margin: 0;
}
.mini-intel-training-ns .itptraining h1 {
  font-size: 35px;
  color: #ffffff;
}
